Support » Plugin: Recent Posts Widget Extended » Just what I needed

  • cmw_stapleton

    (@cmw_stapleton)


    Works well with no hassles at all. Easy enough to modify to suit my needs for the theme I’m working on.

  • The topic ‘Just what I needed’ is closed to new replies.